document, body, html {
	width: 100%;
	height: 100%;
}

body {
	
	
font-size: 12px;
}

h1 {
	font-size: 3em;
	font-weight: 400;
	text-align: center;
	
}

.logLabel {
	font-size: 1.3em;
	color:#fff;
	text-shadow: 1px 2px 10px #313131;
	
}

.loginContain {
	background: rgba(34, 34, 34, 0.63);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#272727',endColorstr='#242323'); /* IE 6 & 7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#272727,endColorstr=#242323)"; /* IE8 */
	padding: 10px;
	width: 70%;
	margin-left: 15%;
	border: 1px solid rgb(34, 34, 34);
}

input:hover, input:focus {
	box-shadow: 0px 0px 9px #272c4d !important;
	border: 1px solid #272c4d !important;
}

.formContain {
	padding-top: 200px;
}


.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -3em;
}

.footer,.header {
	height: 3em;
	background-color: rgba(34, 34, 34, 0.63);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#272727',endColorstr='#272727'); /* IE 6 & 7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#272727,endColorstr=#272727)"; /* IE8 */
}

.footer {
	border-top: 1px solid #272c4d;
}

.header {
	border-bottom: 1px solid #272c4d;
}